/*
* Crystal Earth custom styles
* Based on Porto Theme
* 2016 - Spiralli Business Solutions
*/

/****************************************************************************/
/******************************* GLOBAL STYLES ******************************/
/****************************************************************************/

::-moz-selection {
	color: #ffc656;
	background: #24204a;
}
::selection {
	color: #ffc656;
	background: #24204a;
}

::-webkit-input-placeholder {
   color: #bbb;
}
:-moz-placeholder {
   color: #bbb;
}
::-moz-placeholder {
   color: #bbb;
}
:-ms-input-placeholder {
   color: #bbb;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #ffc656;
	font-weight: 400;
}

img {
	max-width: 100%;
}

/* Global transition for animated elements, can be changed */
a,
a::before,
a::after,
input[type=text],
input[type=password],
input[type=tel],
input[type=email],
input[type=date],
input[type=submit],
input[type=button],
textarea,
button,
button span,
select,
#categories img,
button.button:hover span,
.sorter .view-mode i {
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

/* Form elements styles and behaviors */
label {
	color: #ffc656;
}
input[type=text],
input[type=password],
input[type=tel],
input[type=email],
input[type=date],
input[type=submit],
textarea,
button,
select,
.footer-middle .block.block-subscribe .input-box input.input-text,
.form-list input.input-text,
.discount-form input.input-text,
.cart-table.data-table input.qty {
  color: #24204a;
  background-color: #eee;
  width: 100%;
  border-radius: 2px;
	border: 0;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=tel]:focus,
input[type=date]:focus,
input[type=email]:focus,
textarea:focus,
button:hover,
select:focus,
.footer-middle .block.block-subscribe .input-box input.input-text:focus,
.form-list input.input-text:focus,
.discount-form input.input-text:focus,
.cart-table.data-table input.qty:focus {
  color: #384045;
  background-color: white;
}
input[type=submit],
input[type=radio],
input[type=checkbox],
select {
	cursor: pointer;
}

.clear {
	clear: both;
}

/****************************************************************************/
/******************************* HEADER STYLES ******************************/
/****************************************************************************/

.header-container.type8 .header > .logo {
	padding: 0;
}
.header-container.type8 .header a.logo {
	background-color: white;
	display: block;
	padding: 25px 15px !important;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}
.header-container.type8 .header > .logo img {
	height: 70px;
}

.header-container.type8 {
	background-color: transparent;
}
.header-container.type8 .header-wrapper {
	padding: 25px 0 0;
	margin-top: 50px;
}

.header-container.type8 .header,
.header-container.type8.sticky-header .header-wrapper .main-nav.container > .container,
.header-container.type8 .main-nav > .container {
	padding: 0;
}
.header-container.type8.sticky-header .header-wrapper {
	padding: 0 !important;
}
.header-container.type8 .header .sticky-logo a.logo {
	padding: 10px !important;
}
.header-container.type8 .header-info {
	text-align: left;
	font-size: 14px;
	float: left;
	margin: 0 0 5px 20px;
}
.header-container.type8 .header-info p {
	margin-bottom: 0;
}
.header-container.type8 .header-info a {
	margin-left: 5px;
}

.header-container.type8.sticky-header .header-wrapper {
	background-color: rgba(29,33,39,.8);
}
.header-container.type8.sticky-header .menu {
	padding-top: 13px;
}
.sticky-logo img {
	max-height: 40px;
}
.header-container.sticky-header .menu-wrapper .mini-cart {
	top: 9px;
}
.header-container.sticky-header .menu-wrapper .mybag-link i {
	color: #ffc656;
}
.header-container.sticky-header.type8 .main-nav .menu {
	padding-right: 53px;
}
.main-nav .menu >li.menu-full-width .nav-sublist-dropdown {
	border: 0;
	padding: 0;
}
.main-nav .menu >li.menu-full-width .nav-sublist-dropdown .container li.menu-item {
	padding: 0;
}
.main-nav .menu >li.menu-full-width .nav-sublist-dropdown .container ul >li >a.level1 {
	padding: 20px;
	margin: 0;
}
.main-nav .menu >li.menu-full-width .nav-sublist-dropdown .container ul >li >a.level1:hover {
	color: #ffc656;
	text-decoration: none;
	background-color: #09081f;
}

.mega-columns.row {
	margin: 0;
}
.mega-columns.row .col-sm-12 {
	padding: 0;
}

.header-container .main-nav ul.menu>li.home-icon-img>a {
	padding: 8px;
	line-height: 16px;
}
.header-container.type8 .main-nav ul.menu>li>a {
	padding: 10px;
	border-radius: 2px;
}
.header-container.type8 .main-nav ul.menu>li.home-icon-img>a {
	padding: 8px !important;
}
.header-container .main-nav ul.menu>li.act>a,
.header-container .main-nav ul.menu>li:hover>a,
.header-container .top-links-area:hover .top-links-icon,
.prev-next-products .product-nav .product-pop,
.product-tabs>ul li.active,
.product-tabs .tab-content {
	background-color: #30287a;
}
.header-container .main-nav ul.menu>li:hover,
.header-container .main-nav ul.menu>li.act,
.header-container .top-links-icon {
	background: transparent;
}
.header-container.type8 .mybag-link {
	padding: 5px;
}
.header-container.type8 .links {
	margin-right: 15px;
}
.header-container.type8 .links > li {
	padding: 0 5px;
}
.header-container .links {
	margin-top: 0;
}
.header-container .links li {
	font-size: 12px;
}
.header-container.type8 .links a:hover {
	color: white;
}
.header-container.type8 .links li.last {
	position: relative;
	padding: 0;
	border: 0;
}
.links .last > a {
	text-decoration: none;
	padding: 5px 8px;
	border-radius: 3px;
}
.links .last:hover > a {
	color: white !important;
	background-color: #30287a;
}
.links .last > a::after {
	content: '\e81c';
	font-family: "porto";
	width: 10px;
	height: 10px;
	margin-left: 5px;
}
.links .last > div {
	background-color: #30287a;
	width: 130px;
	position: absolute;
	left: 0;
	top: 22px;
}
.header-container.type8 .links li.last li {
	display: block;
	padding: 0;
	border: 0;
}
.links .last > div a {
	text-align: left;
	display: block;
	padding: 5px 8px;
}
.links .last > div a:hover {
	text-decoration: none;
	color: white !important;
	background-color: #09081f;
}

.top-links-area .links .last div ul{display:none;}
.top-links-area .links .last:hover div ul{display:block;}

.header-container.type8 .switcher-area {
	float: right;
	display: block;
}
.header-container.type8 .form-language,
.header-container.type8 .form-currency {
	background-color: transparent;
	float: left;
}
.header-container.type8 .form-language,
.header-container.type8 .form-currency,
.header-container.type8 .selectbox .select {
	border: 0;
}
.header-container .form-currency .dropdown {
	border: 0;
}
.header-container.type8 .selectbox .select {
	height: auto;
	padding: 3px 20px 3px 10px;
}
.header-container .selectbox .dropdown ul {
	text-align: center;
	background-color: #30287a !important;
}
.header-container .selectbox .dropdown li {
	padding: 5px;
}
.header-container .selectbox .dropdown li:hover {
	background-color: #09081f;
}
.header-container .selectbox li a {
	color: #ffc656 !important;
	display: block;
	margin-bottom: 4px;
}
.header-container .selectbox li:hover a {
	color: white !important;
}

.fixed-header .menu > li, .main-nav .menu > li {
	float: left;
	display: block;
}
.fixed-header ul.menu >li, .main-nav ul.menu >li,
.header-container.type8 .main-nav ul.menu >li:first-child {
	margin-right: 0;
}
.fixed-header .menu > li.fl-right > a:after,
.main-nav .menu > li.fl-right > a:after {
	content: none;
}
.header-container.type8 .main-nav .menu {
	padding-right: 0;
}
.fixed-header ul.menu >li >a,
.main-nav ul.menu >li >a {
	font-size: 13px;
	font-weight: 600;
}
.header-container.sticky-header ul.menu >li >a {
	font-size: 12px;
}

.menu-item {
	list-style: none;
}
.menu-item .nav-sublist-dropdown {
	display: none;
}

.header-container .top-links-icon a {
	color: white;
	padding: 10px;
}
.header-container .top-links-icon:before {
  content: none;
}
.header-container .top-links-icon a:before {
  content: '\e81c';
  display: block;
  position: absolute;
  right: 7px;
  top: 50%;
  font-family: "porto";
  margin-top: -5px;
}

.main-nav .menu > li.menu-full-width .nav-sublist-dropdown a {
	color: #dcdcdc;
}
.main-nav .menu > li.menu-full-width .nav-sublist-dropdown a:hover {
	color: white;
}

.topCartContent {
	color: white;
	background-color: #30287a;
}
.cart-area {
	width: 89%;
	margin-top: -45px;
	right: 0;
}

.header-container.type8 .header .search-area a.search-icon {
	display: none;
}
.search-area {
	float: left;
}
.header-container.type8 .header #search_mini_form {
	display: block;
}
.header-container.type8 .header .form-search {
	width: 300px;
	position: relative;
	top: 0;
	right: 0;
	padding-right: 0;
	border-width: 1px;
	border-radius: 2px;
}
.header-container.type8 .header .form-search:before {
	content: none;
}
.header-container.type8 .form-search button,
.link-cart {
	color: white;
	background-color: #ffc656;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
}
.header-container.type8 .form-search button:hover {
	background-color: white;
}
.header-container.type8 .form-search button:hover i {
	color: #ffc656;
}
button.button.search-button span {
	line-height: inherit;
	background-color: transparent;
	display: inline;
	padding: 0;
	border-radius: 0;
}
button.button.search-button:hover span {
	background-color: transparent;
}

#showProduct {
	background: #30287a;
	border-top: 4px solid #ffc656;
	border-radius: 5px;
	-webkit-box-shadow: 0 10px 25px rgba(0,0,0,.5);
	-moz-box-shadow: 0 10px 25px rgba(0,0,0,.5);
	box-shadow: 0 10px 25px rgba(0,0,0,.5);
}
#showProduct #productContainer {
	background: transparent;
}
#showProduct .instantsearch-close {
	text-indent: -9999px;
	overflow: hidden;
}
#showProduct .instantsearch-close::after {
	content: "\e82c";
	font-size: 20px;
	text-indent: 0;
}
#showProduct .instantsearch-close:hover {
	text-decoration: none;
}
#showProduct .instantsearch-close:hover::after {
	color: white;
}
#mainProductWapper,
#mainViewProductWapper,
#mainProduct,
#mainViewProduct {
	height: auto;
}
#mainProduct,
#mainViewProduct {
	margin: 0;
	padding: 15px 0;
	overflow: hidden;
}
#mainProductWapper,
#mainViewProductWapper {
	border-top: 1px solid #384045;
	border-bottom: 1px solid #384045;
	border-left: 1px solid #30287a;
	border-right: 1px solid #30287a;
}
#mainProduct #product_information,
#mainViewProduct #product_information {
	line-height: initial;
}
#mainProduct #product_information h3,
#mainViewProduct #product_information h3 {
	font-weight: 600;
	font-size: 22px;
}
#mainProduct #product_information .product_price,
#mainViewProduct #product_information .product_price {
	color: #eee;
	font-size: 30px;
	font-weight: 400;
}
#mainProduct #product_information #description,
#mainViewProduct #product_information #description {
	margin-top: 0;
	padding: 10px 0;
}
#mainProduct #product_information #description a,
#mainViewProduct #product_information #description a {
	text-decoration: underline;
}
.statusPlaying {
	background: url(../../images/magestore/instantsearch/playing.gif) no-repeat 85% 50% !important;
}
.statusLoading {
	background: url(../../images/magestore/instantsearch/loading.gif) no-repeat 85% 50% !important;
}

/****************************************************************************/
/******************************** BODY STYLES *******************************/
/****************************************************************************/
body.dark,
body.dark .page {
	background-color: #09081f;
}
.page {
	background: #09081f url(../images/watermark.jpg) left bottom no-repeat fixed;
	background-size: cover;
}

.main-container {
	padding: 60px 0 50px;
}

.container,
.row,
.footer-bottom .container,
.owl-carousel,
.top-container,
.main-container {
	width: 100%;
	max-width: 1170px;
	margin: auto;
}

#categories .image-link,
.owl-carousel .slide-image,
#half-image-1 {
	background-size: cover !important;
}

.full-screen-slider,
#categories {
  margin-bottom: 8px;
}
#banner-slider-demo-13 .item {
  height: 300px !important;
	position: relative;
}
#banner-slider-demo-13 .slide-content a.btn-default {
	line-height: 1;
	font-size: 14px;
	width: auto;
	height: auto;
	padding: 15px 20px;
	margin: auto;
}
.owl-carousel .slide-image {
	width: 100%;
	height: 100%;
}
#banner-slider-demo-13 .slide-image img {
	width: 100%;
}
.owl-carousel .slide-content {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.owl-carousel .container {
	height: 100%;
	position: relative;
}
.owl-carousel .content-area {
	color: white;
	text-align: left;
	line-height: 1;
	position: absolute;
	top: 20%;
}
.owl-carousel h2 {
	line-height: .9em;
}
.owl-middle-narrow .owl-controls .owl-buttons div,
.owl-top-narrow .owl-controls .owl-buttons div,
.prev-next-products a,
#login-form h2,
.cart .totals tbody tr:first-child .price,
.cart .totals tfoot .price,
.cart-table td.td-total .cart-price,
.data-table .product-name a,
.sp-methods label,
#opc-review tr td.last .cart-price .price,
#opc-review tfoot tr .price,
.block-account ul li strong,
.block-account ul li a:hover,
.block.block-blog-categories a:hover,
#wishlist-table .product-name a,
.sidebar-list.owl-carousel h2 a {
	color: #ffc656;
}
.owl-carousel .content-area > *,
.full-width-image-banner .content > *,
.category-banner,
.sidebar .custom-block p,
#half-image-1 p {
	text-shadow: 0 3px 20px rgba(0,0,0,.4);
}
.owl-theme .owl-controls .owl-page span {
	background: #30287a;
}
.owl-theme .owl-controls .owl-page.active span {
	background: #ffc656;
}
.owl-theme .owl-controls .owl-buttons div {
	opacity: 1;
	filter: Alpha(Opacity=100);
}
.owl-goDown-in,
.owl-goDown-out {
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
}

.btn.btn-default,
.price-filter-slider .text-box input.go {
	text-transform: uppercase;
	background-color: #ffc656;
	padding: 8px 12px;
	border: 0;
}
.btn.btn-default:hover,
.price-filter-slider .text-box input.go:hover {
	color: #ffc656;
	background-color: white;
}
.owl-carousel .btn.btn-default {
	background-color: #30287a;
}
.owl-carousel .btn.btn-default:hover {
	color: #30287a;
	background-color: white;
}

#categories a.image-link {
	height: 220px;
}
#categories h3 {
	color: #ffc656;
	text-transform: uppercase;
	background-color: rgb(36,32,74);
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 10px;
	width: 100%;
}
#categories .row:first-child > div:nth-child(even) h3,
#categories .row:nth-child(2) > div:nth-child(odd) h3,
#categories .row:last-child > div:nth-child(even) h3 {
	color: #24204a;
	background-color: rgb(255,198,86);
}
#categories .row > .col-sm-3 {
	padding: 0 8px 8px 0;
}
#categories .row > .col-sm-6 {
	padding: 0 8px 8px 0;
}
#categories .row > div:nth-child(4n),
#categories .row > .col-sm-6:nth-child(even) {
	padding-right: 0px;
}
#categories .image-link {
	overflow: hidden;
}
#categories img {
	width: 100%;
}
#categories .image-link:hover img {
	-webkit-transition-duration: .7s;
	-moz-transition-duration: .7s;
	transition-duration: .7s;
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-o-transform: scale(1.3);
	transform: scale(1.3);
}
#categories .extra-cat {
	height: 160px;
}
#categories .extra-cat > * {
	display: inline-block;
}
#categories .extra-cat h3 {
	width: 50%;
	height: 100%;
	padding: 12% 0;
}
#categories .extra-cat a {
	height: 160px;
}

.filter-products .products div.item .product-image {
	background: transparent;
}
.product-name a,
.ratings .rating-links >a,
.no-rating a,
.mini-products-list li .product-name a {
	color: #ffc656;
}
.product-name a:hover,
.ratings .rating-links >a:hover,
.no-rating a:hover,
.mini-products-list li .product-name a:hover,
.block-progress .block-title strong,
.col-left .block .block-title,
.box .box-title h3,
.block-account ul li a,
.block.block-blog-categories a {
	color: white;
}
.regular-price .price {
	font-weight: 400;
}

#half-content-1 {padding: 4% 3% 1.5%;
position: relative;
text-align: left;
width: 100%;
}
#half-image-1 {
	text-decoration: none;
	display: block;
	padding: 0;
}
#half-image-1 .half-content {
	padding: 45% 15% 2%;
}
#half-image-1 p {
	font-size: 30px;
}
#half-image-1 p button,
.sidebar .custom-block button {
	color: white;
	font-size: 14px;
	background-color: #30287a;
	height: 38px;
	display: block;
	margin: 20px auto 0;
	padding: 0 30px;
	border-radius: 5px;
}
#half-image-1 p button:hover,
.sidebar .custom-block button:hover {
	color: #30287a;
	background-color: white;
}

h3.fullwidth-filter-title {
	text-align: center;
	color: #ffc656;
	margin-bottom: 30px;
}
p.fullwidth-filter-description {
	color: white;
}

.page-header {
	background: url(../images/header-bg.jpg) center center no-repeat;
	background-size: cover;
	height: 190px;
}

.fancybox-overlay {
	background: rgba(0,0,0,.8);
}

.theme-border-color {
	border-color: #ffc656 !important;
}
.topCartContent:before,
.availability-only span,
.availability-only a,
.prev-next-products .product-nav .product-pop:before,
.compare-popup:before {
	border-bottom-color: #ffc656 !important;
}

#newsletter_popup {
	background-size: cover;
}
#newsletter_popup .block-content {
	max-width: 360px;
	margin: auto;
}
#newsletter_popup .block-content img {
	max-width: 100px;
	position: absolute;
	top: 20px;
	left: 20px;
}
#newsletter_popup h2 {
	font-size: 30px;
	font-weight: normal;
	color: #ffc656;
}
#newsletter_popup p {
	font-size: inherit;
}
#newsletter_popup .subscribe-bottom label {
	font-size: inherit;
}
#newsletter_popup button.button {
	border: 0;
}
#newsletter_popup button.button span {
	color: white;
	background-color: #30287a;
	border-radius: 2px;
}
.fancybox-inner {
	overflow: hidden !important;
}
.fancybox-skin,
.product-view .product-shop .availability {
	color: inherit;
}
a.fancybox-close {
	font-size: 20px;
	top: 10px;
	right: 20px;
}
a.fancybox-close:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.fancybox-opened .fancybox-skin {
	padding: 0 !important;
}

.product-view .product-shop .price-box .regular-price .price,
.mini-cart .qty-price,
.products-list .details-area .short-desc {
	color: #eee;
}

.attributes_extra span {
	line-height: 1.4;
}

.mini-products-list li a.btn-remove,
.btn-remove {
	color: #f13939;
	font-size: 20px;
}
.btn-remove:hover {
	color: #f13939;
}

.mini-cart .product-name {
	margin: 0 0 10px;
}
.mini-cart .mini-products-list li {
	border-color: #777;
}
.mini-cart .totals {
	font-size: 24px;
	font-weight: 400;
	color: #ffc656;
}
.mini-cart .totals .label {
	color: #eee;
}
.mini-cart .actions a {
	width: 49%;
}

.main {
	background-color: transparent;
}

#resultLoading .bg {
	background: rgba(0,0,0,.5) !important;
}

.fl-right {
	float: right !important;
}

.top-container {
	position: relative;
}
.top-container >.breadcrumbs {
	position: absolute;
	top: 0;
	left: 0;
	margin-top: 10px;
}

.col-main .page-title h1 {
	color: white;
	font-size: 28px;
	margin-bottom: 30px;
}

/* Categories pages banner images */
.full-width-image-banner {
	background-position: center center;
	background-size: cover;
}

.full-width-image-banner::after {
	background-color: rgba(0,0,0,.3);
	opacity: 1;
	filter: alpha(opacity=100);
}
.full-width-image-banner .content {
	text-align: left;
	width: 50%;
	position: absolute;
	top: 30%;
	left: 8%;
	margin: 0;
	z-index: 1;
}
.full-width-image-banner h2 {
	margin: 0 0 10px;
}

.col-left .block,
.block-layered-nav .currently ol,
.block-layered-nav .actions,
.product-view .product-img-box li.etalage_thumb,
#login-form,
.cart .cart-collaterals h2 + *,
.cart .cart-table-wrap,
.opc li.section,
.block-progress dt,
#form-validate,
.box .box-content {
	background-color: #30287a;
}
.col-left .block .block-title,
.col-left .block .block-content dl dt,
.block-layered-nav .currently .block-subtitle,
.cart-collaterals .discount .opened,
.cart .cart-collaterals h2,
.opc .allow .step-title,
.opc .step-title,
#opc-review tfoot tr.last td,
.box .box-title {
	background-color: #ffc656;
	border: 0;
}
.block-layered-nav dd,
.block-category-nav .block-content,
.block-layered-nav .actions,
.block-layered-nav dt:before,
.block-category-nav .block-title:before,
.block-layered-nav .currently ol,
.product-tabs>ul li,
.product-tabs .tab-content,
.opc .step,
.block-progress dt,
.data-table thead tr,
.box .box-content,
#wishlist-table tbody tr,
#wishlist-table td.last {
	border: 0;
}
.col-left .block input[type=text] {
	color: #24204a !important;
}
.col-left .block .category-list a {
	display: block;
}
.block.block-layered-nav {
	margin-top: 0;
}
.block-layered-nav .actions {
	font-size: 12px;
	text-align: center;
	border-top: 1px solid #384045;
}
.block-layered-nav .currently {
	font-size: 13px;
}
.block-layered-nav .currently .btn-previous,
.block-layered-nav .currently .btn-remove {
	font-size: 18px;
	color: #ffc656;
	top: 5px;
}
.block-layered-nav .currently .btn-previous:hover,
.block-layered-nav .currently .btn-remove:hover,
.products-list .details-area .product-name a:hover,
.cart .cart-collaterals h2,
.block-progress dt,
.form-wrap h2,
#form-validate h2 {
	color: white;
}
.block-layered-nav dd a,
.products-list .details-area .product-name a {
	color: #ffc656;
}

.ui-slider .ui-slider-handle {
	border-radius: 100% !important;
}

.price-filter-slider .text-box input.go {
	line-height: inherit;
	height: auto;
	margin: 15px 0 0;
}

.product-image-area,
.sidebar .custom-block {
	background: transparent;
}

.sidebar .custom-block {
	position: relative;
	padding-bottom: 0;
}
.sidebar .custom-block a {
	color: white;
	text-decoration: none;
}
.sidebar .custom-block p {
	text-align: center;
	font-size: 22px;
	width: 202px;
	position: absolute;
	top: 50%;
	left: 50%;
	padding: 0 20px;
	margin: 40px 0 0 -103px;
}
.sidebar h2.sidebar-title {
	margin-bottom: 10px;
}

.item .details-area .actions a.addtocart {
	color: white;
	background-color: #30287a;
	border: 0;
}
.item:hover .details-area .actions a.addtocart {
	background-color: #ffc656;
}

.category-image,
.ratings {
	display: none;
}

.category-banner {
	text-align: left;
	font-size: 18px;
	line-height: 1.3;
	background: url(../images/default.jpg) center center no-repeat;
	background-size: cover;
	position: relative;
	padding: 70px 42% 0 8%;
	overflow: hidden;
}
.category-banner img {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.category-banner p:first-child,
.category-banner p:first-child::after {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.category-banner p:first-child::after {
	content: "";
	background-color: rgba(0,0,0,.3);
}
.category-banner h1,
.category-banner p:last-child {
	position: relative;
}
.category-banner h1 {
	font-size: 45px;
	line-height: 50px;
}
.category-banner p:last-child {
	max-height: 133px;
	overflow: hidden;
}

.toolbar {
	margin-bottom: 20px;
}

.sorter label {
  margin: 0 5px 5px 0;
}
.sorter .view-mode {
	margin: 0 10px 0 0;
}
.sorter .view-mode i {
	color: #ffc656;
	background-color: transparent;
	border: 0;
}
.sorter select {
	width: auto;
}

.toolbar-bottom {
	padding-top: 20px;
	border-top: 1px solid #384045;
}

.product-view .product-name h1 {
	font-size: 40px;
	font-weight: 400;
	margin: 0 0 20px;
}
.product-view .product-img-box li.etalage_thumb,
.product-view .product-img-box li.etalage_small_thumbs li {
	padding: 0;
	border: 0;
}

.prev-next-products .product-nav .product-pop .product-name,
.prev-next-products a:hover {
	color: white;
}

.std {
	line-height: 1.5;
}
.product-view .product-shop .short-description {
	font-size: 15px;
}

.product-tabs .tab-content {
	padding: 30px 20px;
	border-top: 4px solid #ffc656;
}
.product-tabs>ul li,
.data-table tbody tr,
.block-progress dd {
	background-color: #09081f;
}
.product-tabs>ul li.active {
	background-color: #ffc656;
}
.product-tabs>ul li a,
.opc .step-title h2,
.opc .step-title .number,
#opc-review tfoot tr.last .price {
	color: white;
	font-weight: 600;
	text-transform: uppercase;
}
.product-tabs>ul li a {
	width: 100%;
}
.product-tabs>ul li a:hover,
.link-cart:hover {
	text-decoration: none;
}

#product-attribute-specs-table {
	border: 0;
}

button.button span {
	font-size: 15px;
}
.data-table button.button span,
.data-table .table_qty_dec,
.data-table .table_qty_inc {
  background-color: #ffc656;
  color: white;
	border: 0;
}
.data-table button.button:hover span,
.data-table .table_qty_dec:hover,
.data-table .table_qty_inc:hover,
.link-cart:hover {
  background-color: white;
  color: #ffc656;
}
.data-table button.button:hover > span {
	border: 0;
}
.data-table .add-to-cart-alt {
  width: 100px;
}
.add-to-cart-alt input.qty {
	height: 30px;
	margin-right: 0;
}

#login-form,
.cart .cart-table-wrap,
#form-validate {
	border: 0;
	border-top: 4px solid #ffc656;
}

.is-blog .col-main.f-right {
	float: left !important;
}
.is-blog .sidebar.f-left {
	float: right !important;
}
.is-blog .field:first-child {
  margin-right: 4%;
}
.is-blog .comments-wrapper .buttons-set button.button {
	display: block;
	float: none;
	margin: auto;
}

.post-entry,
.comment .comment-entry {
	font-size: inherit;
	line-height: 1.5;
}
.post-entry {
	font-size: 100% !important;
}
.post-entry .featured-image {
	margin: 0 0 40px;
	border: 0;
}
.post-entry .featured-image img {
	max-width: 100%;
	border-radius: 7px;
}
.post-list li.item {
	margin-bottom: 30px;
}
.post-list-item h2 {
	font-size: 22px;
}
.post-meta {
	color: #dedede;
}
.block.block-blog {
	margin-bottom: 15px;
}
.block-blog .block-title,
.col-left .block .block-title {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 15px;
	border-radius: 7px 7px 0 0;
	margin-top: 14px;
}
.block-blog .block-content {
  padding: 10px 15px;
}
.block.block-blog a {
	font-size: 13px;
	color: white;
}
.block.block-blog-categories a:hover {
	color: white;
	text-decoration: underline;
}
.block-blog button.button {
	display: block;
	margin: auto;
}
.block.block-blog-categories a:before {
	content: none;
}

.post-skips {
	overflow: hidden;
}
.post-skips a {
	font-style: normal;
	color: white;
	line-height: 38px;
	background-color: #ffc656;
	float: left;
	padding: 0 15px;
	border-radius: 5px;
}
.post-skips a:hover {
	color: #ffc656;
	text-decoration: none;
	background-color: white;
}

.comment-meta {
	overflow: hidden;
}
.comment-meta > a {
	float: left;
	margin-right: 10px;
}

.cart .cart-collaterals h2 + * {
	border: 0;
}
.cart .discount h2:before,
.cart .shipping h2:before {
	background-color: #282d36;
}

.data-table thead th {
	color: #eee;
	background-color: transparent;
}

#opc-login h4 {
	font-style: italic;
	color: #7bcdff;
}

.form-list .field {
	margin-right: 4%;
}
.form-list .field:last-child {
	margin-right: 0;
}
.form-list .customer-name-prefix .name-firstname input.input-text, .form-list .customer-name-suffix .name-lastname input.input-text, .form-list .customer-name-middlename .name-firstname input.input-text, .form-list .customer-name-middlename .name-middlename input.input-text, .form-list .customer-name-middlename-suffix .name-firstname input.input-text, .form-list .customer-name-middlename-suffix .name-lastname input.input-text {
	width: 100%;
}

.block-progress dd {
	border: 0;
}

#opc-review .data-table tfoot td {
	border-left: 0;
	border-bottom: 1px solid #384045;
}
.data-table tbody th,
.data-table tbody td {
	border-right: 0;
	border-bottom: 1px solid #384045;
}

.block-blog .block-title,
.col-left .block .block-title {
	margin-top: 0;
}
.block-account ul li strong:before,
.block-account ul li a:before,
.block.block-blog-categories a:before {
  content: none;
}
.block-account ul li.current strong:before,
.block-account ul li.current a:before {
  content: '\e814';
  font-family: 'porto';
  position: absolute;
  left: 0;
}

.mini-products-list li .product-image {
	border: 0;
	background-color: transparent;
	padding: 0;
}
.link-cart {
	display: inline-block;
	padding: 5px 10px;
	border-radius: 5px;
}

#wishlist-table td.last {
	border-bottom: 1px solid #384045;
}

.word-rotate {
	text-align: left;
	margin-bottom: -5px;
}

.cms-page-view .main-container h2 {
	font-size: 30px;
}
.cms-page-view .main-container h3 {
	font-size: 24px;
}

.contacts-map {
	width: 100%;
	border: 0;
	margin-bottom: 30px;
}

#contactForm button.button {
	float: right;
	margin-top: 14px;
}

.description1 img{display:none;}
.description1 h1,.description1 h2{display:none;}
.short-description img{display:none;}
.short-description h1,.short-description h2{display:none;}

.sp-methods dt {
	margin: 10px 0;
}
.sp-methods .price {
	color: white;
	margin-left: 10px;
}

.giftcard-template-content-left {
	background-image: url(../images/giftcard-left.jpg) !important;
}
.giftcard-template-content {
	background-image: url(../images/giftcard-right.jpg) !important;
}
#giftcard-template-left .giftcard-template-content div.giftcard-style-color {
	color: white !important;
	margin: 15px 10px 10px 15px;
}
.giftcard-number span {
	color: #ffc656 !important;
}
.giftcard-price-change {
	font-size: 22px;
	font-weight: bold;
}
#giftcard-template-show-images,
#giftcard-template-prev,
#giftcard-template-next,
.gift-card label[for="giftcard_template_select"] {
	display: none;
}

.block.block-related .block-title {
	text-transform: uppercase;
}
.block.block-related .block-title strong {
	color: white;
	font-size: 16px;
}
.block.block-related .product input.checkbox {
  left: 0px;
  top: 50%;
	margin-top: -6px;
}
.block.block-related .product .product-image,
.cart .crosssell .product-image,
.cart .crosssell button.button:hover > span {
	border: 0;
}
.block.block-related .product .product-image,
.block.block-related .product .product-image img,
.cart .crosssell .product-image {
	border-radius: 0;
}

.cart .crosssell h2 {
	color: white;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 15px;
	border-bottom: 1px solid #384045;
}
.cart .crosssell button.button > span {
	background-color: #30287a;
	border: 0;
}
.cart .crosssell button.button span {
	color: white;
}
.cart .crosssell button.button:hover,
.cart .crosssell button.button:hover span {
	background-color: #ffc656;
}

/* Subcategories styles */
.sub_cats {
	margin-left: -15px !important;
  margin-right: -15px !important;
}
.sub_cats.crys_index{
	width: 28%;
  float: left;
}
.sub_cats li {
	float: left;
	padding: 0 15px 20px;
}
.sub_cats.crys_index li {width:100%;}
.category-crystal-index .block.block-layered-nav,
.checkout-onepage-index .gift-messages {
	display: none;
}
.category-crystal-index .sub_cats li {
	height: auto;
	padding: 0 2px 4px;
	overflow: auto;
}
.sub_cats li a {
	/*width: 100%;
	height: 100%;*/ width: 250px;height: 250px;
  display: block;
  position: relative;
  overflow: hidden;
  z-index: 0;
}
.category-crystal-index .sub_cats li a {
	background-color: #09081f;
	padding: 5px 10px;width: 200px;height: 100%;
}
.category-crystal-index .sub_cats li a:hover {
	background-color: #30287a;
}
.sub_cats li a:hover {
	text-decoration: none;
}
.sub_cats li a img {
	height: 200px;
	transform: translateX(-50%);
	left: 50%;
	position: absolute;
	top: 0;
}
.category-crystal-index .sub_cats li a img {
	display: none;
}
.sub_cats li a span {
	text-align: center;
	width: 100%;
	display: block;
	position: absolute;
	top: 212px;
}
.category-crystal-index .sub_cats li a span {
	text-align: left;
	position: relative;
	top: 0;
}
/**/

/* If FontAwesome icons are needed elsewhere */
.menu > li:first-child span::after,
#showProduct .instantsearch-close::after {
	font-family: "porto";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
}
i.fa:before {
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
}

ul.checkout-types button.button span, div.cart-collaterals button.button span{
	background-color: #ffc656;
}

label[for="p_method_paypal_express"] a {
    display: none;
}
dd#dd_method_paypal_express li {
    display: none;
}
ol#checkoutSteps button.button span {
    background-color: #ffc656;
}
/**/

/* Wordpress blog styles */
.blog-home .featured-image {
	margin: 0 30px 0 0;
	padding: 0;
	border: 0;
	border-radius: 7px;
}
/**/

/****************************************************************************/
/******************************* FOOTER STYLES ******************************/
/****************************************************************************/

.footer-top .homepage-bar {
	background-color: #30287a;
}
.homepage-bar {
	color: white;
	padding: 10px;
	border: 0;
}
.homepage-bar .row > div {
	 border-color: #615aa7;
}
.homepage-bar i {
	color: white;
	font-size: 36px;
}
.homepage-bar h3 {
	text-transform: uppercase;
}
.footer-top .homepage-bar h3 {
  color: #ffc656;
}

.footer-bottom {
	font-size: 13px;
}
.footer-bottom img {
	vertical-align: middle;
}
.footer-bottom a.logo img {
	max-width: 70px;
}
.footer-bottom .custom-block img {
	max-width: 60%;
}

.footer .social-icons a {
	background-color: black;
}

.footer-middle .block.block-subscribe .input-box {
	margin-top: 20px;
}
.footer-middle .block.block-subscribe .input-box button span {
	border-radius: 0 2px 2px 0;
}

.footer .social-icons .facebook-icon:hover{ background-color: #3c599b; }
.footer .social-icons .instagram-icon:hover{ background-color: #e1306c; }

.footer-top { padding: 0; }
.footer-top > .container { width: 100%; }
.footer-top > .container > .row > .col-sm-12 { padding: 0; }
.col-main .category-products .products-grid { margin-left: -15px !important; margin-right: -15px !important; }
.col-main .category-products .products-grid li.item { padding-left: 15px !important; padding-right: 15px !important; }
.product-image-area { padding: 0; border: 0; border-radius: 0; }
.col-main .category-products .products-grid li.item .product-image { border-radius: 0; }
a.quickview-icon { border-radius: 0; }
.top-container >.breadcrumbs {margin-top: 5px; margin-bottom: -15px;}
.header-container.type11 .main-nav .menu>li .nav-sublist-dropdown{border:0;}

/****************************************************************************/
/******************************* MEDIA QUERIES ******************************/
/****************************************************************************/

@media (min-width: 1280px) {
	.catalogsearch-result-index .col-left {
		width: 20%;
	}
	.catalogsearch-result-index .col-main {
		width: 80%;
	}
}

/********************************** DESKTOP *********************************/
@media (min-width: 981px) {
	.owl-carousel .content-area {
		width: 50%;
	}
	#banner-slider-demo-13 .slide-content h2 {
		font-size: 44px;
	}
	#banner-slider-demo-13 .slide-content p {
		font-size: 20px;
		margin-bottom: 20px;
	}
	.owl-carousel .content-area.left {
		left: 8%;
	}
	.owl-carousel .content-area.right {
		right: 8%;
	}

	.category-banner {
		min-height: 200px;
		height: 300px;
	}

	.form-list .customer-name-suffix .name-lastname, .form-list .customer-name-middlename .name-firstname, .form-list .customer-name-middlename .name-middlename, .form-list .customer-name-middlename-suffix .name-firstname, .form-list .customer-name-middlename-suffix .name-lastname, .form-list .name-lastname {
		width: 30%;
	}
}

/********************************** TABLET **********************************/
@media (max-width: 980px) {
	.header-container.type8 .links {
		background-color: #30287a !important;
		border: 0;
	}
	.header-container.type8 .links > li a {
		color: white !important;
	}
	.header-container.type8 .links > li.first {
		padding-left: 5px;
	}
	.header-container.type8 .links > li:hover a {
		background-color: #ffc656 !important;
	}
	.header-container.type8 .header-info {
		clear: both;
		margin-top: 14px;
	}

	#banner-slider-demo-13 .slide-image img {
		max-width: none;
		width: auto;
		height: 100%;
		position: absolute;
		top: 0;
		left: -25%;
	}
	.owl-carousel .content-area > *, .full-width-image-banner .content > *, .category-banner, .sidebar .custom-block p, #half-image-1 p {
		text-shadow: 0 1px 5px rgba(0,0,0,.7);
	}
	.owl-carousel .content-area {
		width: 80%;
		top: auto;
		bottom: 20%;
		margin: 0 10%;
	}

	.cart-area {
		width: 82%;
	}

	.sub_cats li,
	.col3-set > div {
		width: 100% !important;
	}

	.footer-bottom {
		padding: 25px 0 50px;
	}

	#totop {
		bottom: 45px;
		right: 0;
	}

	.sub_cats.crys_index {
		width: 50%;
	}

	#half-image-1 .half-content {
    padding: 45% 15% 2%;
	}
}

/********************************** MOBILE **********************************/
@media (max-width: 767px) {
	.category-banner p:last-child,
	.header-container.type8 .header #search_mini_form,
	#newsletter_popup .block-content img,
	.sidebar .sidebar-filterproducts-wrapper {
		display: none;
	}

	body.mobile-nav-shown .mobile-nav-overlay {
		opacity: .6;
		filter: alpha(opacity=60);
	}

	.header-container.type8 .header a.logo {
		padding: 10px !important;
	}
	.header-container.type8 .header-wrapper {
		padding: 0;
	}
	.header-container.type8 .header .search-area {
		float: none;
	}
	.header-container.type8 .header .search-area a.search-icon {
		display: block;
		margin: 0;
	}
	.header-container.type8 .header #search_mini_form {
		position: absolute;
		top: 79px;
		right: -64px;
	}
	.header-container.type8 .header .mini-cart .topCartContent {
		right: -20px;
	}
	.header-container.type8 .header .header-info {
		width: 100%;
		position: absolute;
		float: none;
		margin: 0;
		left: 0;
		top: 100px;
	}
	.header-container.type8 .switcher-area {
		margin-top: 10px;
	}

	.top-container {
		margin-top: 60px;
	}

	#newsletter_popup h2 {
		font-size: 20px;
		margin: 0;
	}

	.owl-carousel .content-area {
		width: 90%;
		margin: 0 5%;
	}
	#banner-slider-demo-13 .item {
		height: 340px !important;
	}
	#banner-slider-demo-13 .slide-content h2,
	.category-banner h1 {
		font-size: 30px;
		line-height: 40px;
	}
	#banner-slider-demo-13 .slide-content p {
		font-size: 16px;
		margin-bottom: 10px;
	}
	#banner-slider-demo-13 .slide-image img {
		left: auto;
		right: -25%;
	}

	.top-container >.breadcrumbs {
		position: relative;
	}

	.category-banner {
		min-height: 160px;
		position: relative;
		padding: 50px 8% 0 8%;
		overflow: hidden;
	}
	.category-banner img {
		width: 100%;
		height: auto;
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
	}

	#opc-review .data-table tfoot tr.last {
		background-color: #ffc656;
	}

	.links a {
		text-align: left;
	}
	.links .last div {
		background-color: #09081f;
		width: 100%;
	}
	.top-links-area .links .last div ul {
		display: block;
	}

	.sub_cats.crys_index {
		width: 100%;
	}

	#half-image-1 .half-content {
    padding: 75% 15% 2%;
	}

	.sidebar .custom-block img {
		display: block;
		margin: auto;
	}

	.header-container.type8 .header-info {
		text-align: center;
	}
}
@media (max-width: 625px) {
	.category-banner {
		min-height: 70px;
		padding: 35px 8% 0 8%;
	}	
}
@media (max-width: 424px) {
		.footer-middle .block.block-subscribe .input-box button {
			margin-top: -5px;
		}
}
#checkout-step-billing .form-list input[name="billing[email]"] {padding: 10px 0;}
#login-form .form-list input#login-email {padding: 10px 0;}